body {FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Tahoma, Verdana;text-align:center;margin: 0; padding: 2em 0;
/*		background-image:url(https://www.biotherik.de/bg.jpg); background-color:#810808; /*XMas*/*/
		}
#rahmen {border:0;padding:0;margin:0 auto;width:860px;height:375px;text-align: left; background-color:#ffffff;}
#navigation {text-align:right; vertical-align:bottom; padding: 0px 5px 0px 0px;border-right-width:1px;border-right-style:solid;border-right-color:#000099;width:145px;height:370px;position:relative;margin:0px;float: left;}
#content {width:670px;height:370px;scrolling:no;border:0px;margin: 0px 0 0 125px;padding: 0 2px;}
#fuss {text-align:left;vertical-align:bottom;padding-top:5px; padding:1px 20px;padding-left:3px;}
* html #content { margin-bottom: 0;height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */}
#plink {font-size: 8px; color: #d0d0ff}

.bild {width:260px;height:375px;vertical-align:top;}
.bildinhalt {padding:20px 20px}
.inhaltrahmen {text-align:left;vertical-align:top;padding:0px 5px 0px 11px;width:100%;}
.inhalt {width:100%; height:238px; overflow:auto; border-bottom: 0px solid #000099;padding: 0px 5px;FONT-SIZE: 11px;}
.contentbild {width:340px;border:0;vertical-align:top}
.bild_links {border:0px;margin-left:1px;margin-right:11px;margin-top:0px;}
#button { background-color:#000099;color:#FFFFFF;padding:3px;TEXT-DECORATION: none;vertical-align:middle;text-align:center}
.button { background-color:#000099;color:#FFFFFF;padding:3px;TEXT-DECORATION: none;vertical-align:middle;text-align:center}
.flagge {vertical-align:middle}

A {	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none}
A:link {	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none}
A:visited {FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none}
A:active {	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none}
A:hover {	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none}
A.an {	TEXT-DECORATION: none}


H1 {	FONT-SIZE: 11px; PADDING: 4px; FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND: #000099; MARGIN: 0px}
H2 {	FONT-SIZE: 11px; PADDING: 4px; FONT-WEIGHT: bold; MARGIN: 0px; COLOR: #000099; MARGIN-TOP: 5px; BACKGROUND: #d0d0ff}
H3 {	FONT-SIZE: 11px; PADDING: 2px; FONT-WEIGHT: bold; COLOR: #000099; MARGIN: 0px}
H4 {	FONT-SIZE: 11px; COLOR: #000099}
H5 {	PADDING: 4px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000099; MARGIN: 0px 0px; FONT-FAMILY: Tahoma, Verdana}
ADDRESS {	FONT-SIZE: 11px;}
BLOCKQUOTE {	FONT-STYLE: italic; COLOR: #000099}
LI {MARGIN-BOTTOM: 1px;}
UL {list-style-image:url(Haken_gruen_07a.gif)}
INPUT, TEXTAREA {FONT-SIZE: 11px; PADDING: 2px; COLOR: #ff0000; MARGIN: 0px;BACKGROUND: #d0d0ff}
legend {FONT-SIZE: 11px;font-weight:bold;COLOR: #000099;}
img {border:0px}
p {padding:11px 0px;margin:0px;}
table {margin:0px;border:0px;padding:0px}
TD { FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana; COLOR: #000099;margin:0px;vertical-align:top}
TH { FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana; COLOR: #000099}

  #content h2 {
    font-size: 1.2em;
    margin: 0.2em 0;
    color: navy;
  }
  #content p {
    font-size: 1em;
    margin: 1em 0;
  }